img{
    width: 300px;
    height: 100px;
    object-fit: cover;
}
.container{
    width: 300px;
    height: 100vh;
    
}

.btn-connexion{
    background-color: rgb(44, 52, 167);
    border-radius: 5px;
}
.btn-inscription{
    background-color: #3A60FF;
    border-radius: 5px;
}
.justify-around{
    justify-content: space-between;
}
.hide{
    display: none;
}
i{
    height: 20px;
    width: 20px;
}
input:not(.password){
    border-radius: 20px;
}
.password{
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
}
.btn-password{
    border-top-right-radius: 20px !important;
    border-bottom-right-radius: 20px !important;
    border-top-left-radius: 0px !important;
    border-bottom-left-radius: 0px !important;
    color: white;
    background-color: #3A60FF;
}
.little-font{
    font-size: small;
}
body{
    background: linear-gradient(130deg, rgb(108, 255, 121) 0%, rgb(55, 63, 136) 84%) !important;
    height: 100vh;
}